NewStart CGSL MAIN 6.02:poppler 弱點 (NS-SA-2021-0126)

high Nessus Plugin ID 154597

語系:

Synopsis

遠端 NewStart CGSL 主機受到一個弱點影響。

描述

執行 MAIN 6.02 版的遠端 NewStart CGSL 主機上安裝的 poppler 套件受到一個弱點影響:

- 在 Poppler 0.78.0 及之前版本中發現了一個問題 。SplashOutputDev.cc 的函式 SplashOutputDev: :tilingPatternFill 中存在除以零弱點。(CVE-2019-14494)

請注意,Nessus 並未測試此問題,而是僅依據應用程式自我報告的版本號碼。

解決方案

升級易受弱點影響的 CGSL poppler 套件。請注意,可能尚未出爐已升級的套件。如需詳細資訊,請聯絡 ZTE。

另請參閱

http://security.gd-linux.com/notice/NS-SA-2021-0126

http://security.gd-linux.com/info/CVE-2019-14494

Plugin 詳細資訊

嚴重性: High

ID: 154597

檔案名稱: newstart_cgsl_NS-SA-2021-0126_poppler.nasl

版本: 1.3

類型: local

已發布: 2021/10/28

已更新: 2022/9/19

風險資訊

VPR

風險因素: Medium

分數: 4.4

CVSS v2

風險因素: Medium

基本分數: 4.3

時間分數: 3.2

媒介: AV:N/AC:M/Au:N/C:N/I:N/A:P

時間媒介: E:U/RL:OF/RC:C

CVSS 評分資料來源: CVE-2019-14494

CVSS v3

風險因素: High

基本分數: 7.5

時間分數: 6.5

媒介: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H

時間媒介: E:U/RL:O/RC:C

弱點資訊

CPE: p-cpe:/a:zte:cgsl_main:poppler, p-cpe:/a:zte:cgsl_main:poppler-cpp, p-cpe:/a:zte:cgsl_main:poppler-cpp-debuginfo, p-cpe:/a:zte:cgsl_main:poppler-cpp-devel, p-cpe:/a:zte:cgsl_main:poppler-debuginfo, p-cpe:/a:zte:cgsl_main:poppler-debugsource, p-cpe:/a:zte:cgsl_main:poppler-devel, p-cpe:/a:zte:cgsl_main:poppler-glib, p-cpe:/a:zte:cgsl_main:poppler-glib-debuginfo, p-cpe:/a:zte:cgsl_main:poppler-glib-devel, p-cpe:/a:zte:cgsl_main:poppler-glib-doc, p-cpe:/a:zte:cgsl_main:poppler-qt5, p-cpe:/a:zte:cgsl_main:poppler-qt5-debuginfo, p-cpe:/a:zte:cgsl_main:poppler-qt5-devel, p-cpe:/a:zte:cgsl_main:poppler-utils, p-cpe:/a:zte:cgsl_main:poppler-utils-debuginfo, cpe:/o:zte:cgsl_main:6

必要的 KB 項目: Host/local_checks_enabled, Host/ZTE-CGSL/release, Host/ZTE-CGSL/rpm-list, Host/cpu

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2021/9/24

弱點發布日期: 2019/7/25

參考資訊

CVE: CVE-2019-14494

IAVB: 2019-B-0064-S